0-0, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC22025-11-302026-02-08700200-002
RFC12006-10-222006-10-2201004-043
RFC12023-04-232023-04-2301004-043
RFC12020-09-132020-09-1301003-033
RFC12019-09-152019-09-1501003-033
RFC12020-10-302020-10-3001003-033
RFC12019-02-102019-02-1001003-033
RFC12024-11-022024-11-0201004-133
RFC12008-08-032008-08-0301003-033
RFC12017-09-092017-09-0901004-133

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215